@import url('https://fonts.googleapis.com/css2?family=Satisfy&display=swap');

$page-width:1200px;
$font-color1:#3e555a;
$font-color2:#9d9595;


$screen-sm-min: 576px;

// Small tablets (portrait view)
$screen-md-min: 768px;

// Tablets and small desktops
$screen-lg-min: 900px;

// Large tablets and desktops
$screen-xl-min: 1200px;

$icons-width: 25px;

%container-90p{
  width: 90%;
  margin: auto;
}
%form-global-inputs{

  input[type=text], input[type=email], input[type=number], textarea {
    border: none;
    border-bottom: 1px solid #c6c6c6;
    background-color: transparent;
    font-size: 1em;
    width: 100%;
    height: 45px;
  }
  input:focus,textarea:focus{
    border-bottom: 1px solid #c6c6c6;
    outline: 0;
  }

  button{
    background-color: #3e555a;
    color: #fff;
    padding: 7px 22px;
    border: none;
  }
}
%form-error-messages{
  color: red;
  font-size: 0.8em;
}

%loader{

    position: fixed;
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
      z-index: 100000;
      // background: #ffffff7a;
      height: 100%;
      scroll-behavior: unset;
      top: 0;
  div {
    width: 340px;

  }
  img{
    width: 100%;
  }
}
